Please backport dictionaries-common 1.5.15 to Maverick

Bug #666204 reported by era
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
maverick-backports
Invalid
Undecided
Unassigned

Bug Description

Getting a fix for bug #619015 into maverick-backports would be valuable for Emacs users who use flyspell.

Rationale:
 * The flyspell error is hard to diagnose and debug; many users who enable flyspell in their .emacs will have no way to fix this on their own, and might have trouble starting up Emacs on text files (sic!)
 * This is a regression introduced by version skew between emacs and dictionaries-common; they should have been kept in sync, especially for an LTS release

A version for Natty which includes the fix (upstream 1.5.15) was merged in bug #660357.

Alternatively, you could merge upstream 1.5.12, which contains only the fix for bug #619015, relative to the version currently in Maverick (1.5.1).

Thanks for considering this!

era (era)
description: updated
description: updated
Revision history for this message
era (era) wrote :

Upon closer reading of -backports instructions, I am unsure whether this is eligible for a backport. Hence I am also attempting to get an SRU for Maverick, in bug #619015. Apologies if this is wasteful.

Revision history for this message
Evan Broder (broder) wrote :

As a rule, we prefer to use backports for new features, not to fix bugs. The SRU process allows us to apply fixes to stable releases which are then available to all users (unlike backports, which is not enabled by default).

Revision history for this message
era (era) wrote :

As an SRU seems like the way to go, I'm closing this as Invalid. Thanks for your patience with me ...

Changed in maverick-backports:
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers